.main-container {
    background: linear-gradient(to bottom, #a70900, #350200);
}

.promotion-box {
    background: url("/responsive/images/promotion/christmas/bg.png") no-repeat repeat;
}

.product-section.f6 {
    margin: 25px auto 0;
}

.product-list-new {
    background-color: #a91f00;
    background-image: url("/responsive/images/promotion/christmas/flower-1.png");
    background-repeat: repeat no-repeat;
    background-position: 0 -8px;
}

.product-list-new:nth-child(2n) {
    background-color: #b31333;
}

.product-section .special-price .price {
    color: #bd0c0c;
}

.new-price-info .go-buy {
    background: #850303;
}

.product-section .product-item .buy {
    background: url("/responsive/images/promotion/christmas/buy-button.png") no-repeat;
    background-size: 100% 100%;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

.product-section .pro-dis span::before {
    position: absolute;
    left: -18px;
    bottom: -5px;
    content: "";
    display: block;
    width: 31px;
    height: 43px;
    background: url("/responsive/images/promotion/christmas/tree.png") no-repeat;
    background-size: 100% 100%;
}

.product-item .item-save-discount {
    padding-right: 8px;
    width: 124px;
    height: 47px;
    line-height: 47px;
    font-size: 16px;
    background: url("/responsive/images/promotion/christmas/save-img.png") no-repeat;
    background-size: 100% 100%;
    color: #fff;
}

.product-section .more span {
    border: 1px solid #ccc;
    background: #fff;
    color: #333;
}